function validate()
{


        if(document.getElementById('ctl00_ContentPlaceHolder1_DropDownListFrom').value=="Select")
        {
            alert("Please select From Dropdown");
            document.getElementById('ctl00_ContentPlaceHolder1_DropDownListFrom').focus();
            return false;
        }
        
        else if(document.getElementById('ctl00_ContentPlaceHolder1_DropDownListTo').value=="Select")
                {
        alert("Please select To Dropdown");
        document.getElementById('ctl00_ContentPlaceHolder1_DropDownListTo').focus();
        return false;
        }


      else if (document.getElementById('ctl00_ContentPlaceHolder1_txt_departure').value == "")
       {

        alert("Please Enter the Departure Date !");

        document.getElementById('ctl00_ContentPlaceHolder1_txt_departure').focus();

        return false;
               

         }
         else if (document.getElementById('ctl00_ContentPlaceHolder1_txt_return').value == "")
       {

        alert("Please Enter the Return Date !");

        document.getElementById('ctl00_ContentPlaceHolder1_txt_return').focus();

        return false;
               

         }
    
   
        
    else if (document.getElementById('ctl00_ContentPlaceHolder1_DropDownListAdults').value == "Select")
     {
        alert("Please Select the Adults!");

        document.getElementById('ctl00_ContentPlaceHolder1_DropDownListAdults').focus();

        return false;

    }
    
     else if (document.getElementById('ctl00_ContentPlaceHolder1_DropDownListClass').value == "Select Class")
     {
        alert("Please Select the Class!");

        document.getElementById('ctl00_ContentPlaceHolder1_DropDownListClass').focus();

        return false;

    }
    
    
    
    
    
     else if (document.getElementById('ctl00_ContentPlaceHolder1_txt_departure').value != "")
        {

        
        document.getElementById('ctl00_ContentPlaceHolder1_hiddendepartdate').value=document.getElementById('ctl00_ContentPlaceHolder1_txt_departure').value;
        
        document.getElementById('ctl00_ContentPlaceHolder1_hiddendreturndate').value=document.getElementById('ctl00_ContentPlaceHolder1_txt_return').value;
        }
    
    
     
        
        
}



function digitonly(input, evt)//onkeypress="return digitonly(this,event)"
    {
    
    var keyCode = evt.which ? evt.which : evt.keyCode;
    var lisShiftkeypressed = evt.shiftKey;
    if (lisShiftkeypressed && parseInt(keyCode) != 9) {
        return false;
    }
    if ((parseInt(keyCode) >= 48 && parseInt(keyCode) <= 57) || keyCode == 37/*LFT ARROW*/ || keyCode == 39/*RGT ARROW*/ || keyCode == 8/*BCKSPC*/ || keyCode == 46/*DEL*/ || keyCode == 9/*TAB*/) {
        return true;
    }

    return false;

}



